# leadConvert

Convert a lead to an account

**Scope required:** standard:write

```graphql
mutation leadConvert ($id: ID!) {
  leadConvert (id: $id) {
      account {
        accountTypeId
        addressValidated
        annualRevenue
        arr
        billingCity
        billingContactId
        billingCountry
        billingDay
        billingState
        billingStreet
        billingZip
        code
        consolidatedBilling
        createdAt
        currencyId
        customFieldsData
        description
        disableDunning
        draftInvoices
        duns
        effectiveBillingDate
        emailsEnabled
        employees
        entityId
        entityUseCode
        fax
        groupId
        hasCustomFields
        id
        industryId
        invoiceTemplateId
        linkedinUrl
        mrr
        mur
        name
        netPaymentDays
        newQuoteBuilder
        nextRenewal
        ownerUserId
        phone
        revenueToDate
        shippingCity
        shippingCountry
        shippingState
        shippingStreet
        shippingZip
        taxNumber
        taxNumberValidated
        timezone
        updatedAt
        website
      }
      errors
      lead {
        accountId
        accountTypeId
        city
        company
        companyOrFullName
        converted
        convertedAt
        country
        createdAt
        customFieldsData
        description
        email
        employees
        entityId
        firstName
        fullName
        groupId
        hasCustomFields
        id
        industryId
        lastName
        leadSourceId
        leadStatusId
        linkedinUrl
        mobile
        ownerUserId
        phone
        revenue
        state
        street
        title
        updatedAt
        website
        zip
      }
  }
}
```

## Arguments

```json
{
  "id": "456123"
}
```

| Name | Type | Description |
| ---- | ---- | ----------- |
| id   | ID   |             |

## Response

| Name    | Type                                                 | Description |
| ------- | ---------------------------------------------------- | ----------- |
| account | [Account](/developer/api-reference/types/account.md) |             |
| errors  | List (String)                                        |             |
| lead    | [Lead](/developer/api-reference/types/lead.md)       |             |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bunny.com/developer/using-the-graphql-api/mutations/leadconvert.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
